Swift Security – Hide WordPress

Swift Security - Hide WordPress

Swift Security - Hide WordPress

Swift Security - Hide WordPress

Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress Swift Security - Hide WordPress

Swift Security - Hide WordPress

Swift Security - Hide WordPress
Swift Security - Hide WordPress

Swift Security - Hide WordPress

Hide WordPress module of the well known Swift Security Plugin

  • Totally hide the fact that you are using WordPress
  • Easily change url paths
  • Ability to change file/plugin/theme names without physically modification
  • Rename any string in the source code without modification in the original files
  • Remove WordPress related meta tags
  • Nginx Support
  • CSS/JS minifier
  • Login redirection based on user roles
  • Multisite Support (apache only)
  • Compatible with the most popular plugins

Minimum System Requirements

  • Apache Web Server or Nginx
  • PHP 5.3+
  • WordPress 3.5+

This plugin is a standalone Hide WordPress plugin, so it does NOT require the parent plugin (Swift Security)

Swift Security – Change log

 20 Jun 2015 - 1.4.2 [FIX] Minor bugfixes [NEW] Replace in htaccess [NEW] Combine CSS, JS files  09 Jun 2015 - 1.4.0.6 [FIX] 3rd party compatibility (WP Super cache, CoursePress) [FIX] Minor bufixes [FIX] Subdomain multisite cache fix [NEW] Emergency mode (if something went wrong and you can't login you can disable all modules easily)  19 May 2015 - 1.4 [NEW] Multisite support (Apache only) [NEW] Improve JS minify options